package Visual_DVM_2021.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Compiler.Compiler;
import _VisualDVM.GlobalData.Machine.Machine;
import Common.Passes.AddObjectPass;
public class AddCompiler extends AddObjectPass<Compiler> {
    public AddCompiler() {
        super(Compiler.class);
    }
    @Override
    public Class<? extends DBObject> getOwner() {
        return Machine.class;
    }
}
